YPPOLL(8)

NAME
yppoll - what version of an NIS map is at an NIS server host

SYNOPSIS
/usr/sbin/yp/yppoll [ -h host ] [ -d domain ] mapname

DESCRIPTION
yppoll asks a ypserv(8) process what the order number is, and which host is the master NIS for the named map. If the server is a v.1 NIS protocol server, yppoll uses the older protocol to communicate with it. In this case, it also uses the older diagnostic messages in case of failure.

OPTIONS

-h host
    Ask the ypserv process at host about the map parameters. If host is not specified, the NIS for the local host is used. That is, the default host is the one returned by ypwhich(8).

-d domain
    Use domain instead of the default domain.

SEE ALSO
ypfiles(5), ypserv(8), ypwhich(8)